/*
Theme Name:   Canvas Child
Description:  Canvas Child Theme
Author:       6 Sense Web
Author URI:   https://6sense.com.au
Template:     canvas
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  canvas-child
*/

/*************** KEEP ON SALE PRODUCT LABEL ON TOP ***************/
.onsale {
	z-index: 99!important;
}

/*************** STORE ANNOUNCEMENT ***************/
p.demo_store {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    text-align: center;
    padding: 1em 0;
    background: #ed576a!important;
    color: #ffffff!important;
    z-index: 999999;
}


/*************** STYLE REMOVE PRODUCT FORM CART BUTTON ***************/
table.cart a.remove {
    font-size: 16px!important;
    height: 1em!important;
    width: 1em!important;
    line-height: 1!important;
    margin-top: 1em!important;
}

/*************** REMOVE CONTENT BOTTOM SPACE ***************/
#content {
    padding: 0px;
    position: relative;
}

/*************** UPSELLS FIX ***************/
.woocommerce .upsells h2 {
    margin-bottom: 1em;
    padding: 5px;
}

.topbutton {
height:48px;
width:48px;
position:fixed;
right:5px;
bottom:5px;
z-index:1;
background-image: url("https://shinetrimmingsfabrics.com.au/wp-content/uploads/2017/08/top-button.png");
background-repeat:no-repeat;
display:none;
}

/*************** TRANSITIONS ***************/
.rollover-tab {
	opacity: 1;
    cursor:pointer;
}
.rollover-tab:hover {
	opacity: 0.6;
    cursor:pointer;
}
.grow { 
	transition: all .2s ease-in-out; 
    cursor:pointer;
}
.grow:hover { 
	transform: scale(1.05); 
    cursor:pointer;
}

/*************** COLUMNS ***************/
.twocol-one, .threecol-one, .threecol-two, .fourcol-one, .fourcol-two, .fourcol-three, .fivecol-one, .fivecol-two, .fivecol-three, .fivecol-four, .sixcol-one, .sixcol-two, .sixcol-three, .sixcol-four, .sixcol-five {
    float: left;
    margin-right: 10px;
    margin-bottom: 0px!important;
    position: relative;
}
/*************** BUTTONS ***************/
.button:hover {
    text-decoration: none;
    background: #c61b2f!important;
}
/*************** SLIDER ***************/
a.button:hover, a.comment-reply-link:hover, #commentform #submit:hover, .submit:hover, input[type=submit]:hover, input.button:hover, button.button:hover, #wrapper .woo-sc-button:hover{
    text-decoration: none;
    background: #c61b2f;
}
#loopedSlider .content {
    padding: 5px 20px 0px 20px;
    background: black;
    height: 120px;
}

#loopedSlider a.flex-prev span, #loopedSlider a.flex-next span {
    color: #ffffff;
}

/*************** PREVIOUS STYLE ***************/

.page-template-template-blog .post-meta {
	display: none;
}

.single-product .price, .single-product .product_meta {
	margin: 20px;	
}

.single-product .price_calculator, .single-product .cart {
	margin-bottom: 20px;	
}

.single-product #main .product .woocommerce-Tabs-panel,
.single-product #main .product .related.products h2 {
	padding: 10px;
}

.single-product .product_meta {
	display: none;
}

.tax-product_cat ul.products li.product a:nth-child(2),
.single-product ul.products li.product a:nth-child(2) {
	display: none;
}



img { height: auto; }
body, p, .entry, .entry p, li, h1, h2, h3, h4, h5, .entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .widget p, .widget .textwidget, ul.nav li a, #navigation ul.rss a, #navigation .cart-contents, #navigation ul.rss, #navigation ul.cart .cart_list a, #footer, #footer p, .page-title, .post .title, .page .title, .widget, .widget h3, input, textarea, .archive_header, .nav-entries a, .woo-pagination {
	font-family: "p22-underground",sans-serif;
	font-style: normal;
} 
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a { color: #000; }
body #wrapper #content .button, body #wrapper #content .button:visited, body #wrapper #content .reply a, body #wrapper #content #respond .form-submit input#submit, input[type=submit], #navigation ul.cart .button { 
	line-height: 1em!important;
	padding: 1em 1.6em .8em 1.6em!important;
}
.entry table td, .entry table th { padding: 1em 1.387em .8em 1.387em; }
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	padding: 0;
	border: none;
	background: none;
}
#logo { 
	float: none;
	text-align: center;
}
p.contact {
	color: #ed576a;
	text-align: center;
	font-size: 18px;
	margin-bottom: 20px;
	text-transform: uppercase;
}
#footer-widgets { border-top: none; }
#footer-widgets .widget { text-align: center; }
.home .page .title { display: none; }
.page .title { 
	text-align: center; 
	margin-bottom: 1.5em;
}
.page-template-template-blog-php.page .title { margin-bottom: .5em; }
.page-template-template-blog-php.page .post-meta {
	margin-bottom: 3em;
	text-align: center;
}

div.product { 
	background-color: #f4f4f4;
	overflow: hidden;
	margin-bottom: 4em;
}
.woocommerce .images { 
	margin-right: 0;
	margin-bottom: 0;
}
.imagebox { 
	position: relative;
	max-height: 500px;
}
.images a.zoom .zoomImg { height: auto!important; }
.productshare { 
	opacity: 0.5;
	position: absolute;
	top: 15px;
	left: 15px;
	min-width: 280px;
	-webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.productshare:hover { opacity: 1; }
iframe#twitter-widget-0 { width: 80px!important; }
.woocommerce .images a { margin-bottom: 0; }
h1.product_title {
	text-align: center;
	font-weight: 400;
	margin: 1em 0;
	font-size: 2.5em;
}
.upsells h5 {
	background: transparent url(http://shinetrimmingsfabrics.com.au/wp-content/uploads/2014/07/youmayalso.jpg) no-repeat center center;
	text-transform: uppercase;
	text-align: center;
	padding: 0;
	font-size: 13px;
	margin-bottom: 2.75em;
	color: #262323;
}
.woocommerce_message, .woocommerce-message { background-color: #D5F1FC; }


/* SINGLE PRODUCT */
.single-product #sidebar { display: none!important; }
.single-product #main-sidebar-container #main { width: 100%!important; }
.product-description, .product-description p {
	font-size: 15px;
	color: #333;
}
body #wrapper #content .single_add_to_cart_button, table.cart td.actions .checkout-button, body #wrapper #payment #place_order {
	/*background: #fff!important;
	border: 3px solid #ed576a!important;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #ed576a!important;
	font-weight: 800;
	line-height: 2em;
	padding: .7em 2em .5em 2em;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-webkit-appearance: none;
	-moz-appearance: none;*/
}
body #wrapper #content .single_add_to_cart_button {
	padding: 0!important;
	width: 158px;
	height: 44px;
	line-height: 3.3em!important;
	/*transition: all .4s ease-in;*/
	outline: none;
	box-shadow: none;
	-webkit-box-shadow: none;
	float: right;
	margin-top: 30px;
}
body #wrapper #content .addtocart .single_add_to_cart_button { float: none!important; }
body #wrapper #content .single_add_to_cart_button:hover {
	/*box-shadow:inset 0 0 0 20px #ed576a;
    transition: all .4s linear; 
    color: #fff!important; */
}
span.quantity {
	font-size: 12px;
	margin-top: .8em!important;
	margin-right: 0!important;
	width: 70px;
}
.single_variation_wrap { 
	overflow: hidden;
	border-top: 1px solid #2f2f2f;
	margin-top: 2em;
}

.single_variation_wrap .fix { margin-bottom: 1em; }
.product .summary .inner.simple {
	margin-top: 1em;
	border-top: 1px solid #000; 
}
.addtocart { 
	float: right;
	text-align: center;
}
p.sameday {
	text-transform: uppercase;
	color: #A5A5A5;
	font-size: 12px;
	padding: 0 0 0 2.6em;
	font-weight: 600;
	margin-top: .6em;
	background: transparent url('http://shinetrimmingsfabrics.com.au/wp-content/uploads/2014/06/delivery.png') no-repeat left center;
}
table.shop_attributes { float: right; }

.woocommerce .summary table.variations tr td { 
	padding: 0;
	border-right: none;
}
.woocommerce .summary a.reset_variations { display: none!important; }
.woocommerce .summary table.variations { 
	border: none;
	width: auto;
	float: left;
}
.woocommerce .summary table.variations td.label {
	width: 70px;
	display: block;
	font-size: 12px;
}
.single_variation { 
	float: right;
	margin-right: 0;
	text-align: center;
	width: 152px;
	margin-top: .3em;
}
.woocommerce .summary form { 
	border: none;
	padding: 1.5em 0;
}
.quantity .plus, .quantity .minus {
	font-family: 'Helvetica Neue', Helvetica, sans-serif;
	background: #ed576a;
	font-weight: bold;
	display: none;
}
.quantity .qty { 
	border: 1px solid #898b8c;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	padding: .88em 1.5em;
	width: 5.5em;
}
.single_variation .price {
	color: #231f20;
	font-size: 1.4em;
	font-weight: 600;
}
.woocommerce .related h4 {
	text-align: center; 
	text-transform: uppercase;
	font-size: 13px;
	margin-bottom: 1.6em;
	background: url('http://shinetrimmingsfabrics.com.au/wp-content/uploads/2014/07/line.png') no-repeat center center;
}
div.product.product-cat-fabrics .quantity, div.product.product-cat-trimmings .quantity, div.product.product-cat-elastic .quantity { visibility: hidden;  }
div.product.product-cat-fabrics form, div.product.product-cat-trimmings form, div.product.product-cat-elastic form {
	padding: 2em 2em 0 2em;
	border-top: 1px solid #2f2f2f;
	clear: both;
	margin-top: 2em;
}
.product.product-cat-trimmings .inner.simple form, .product.product-cat-elastic .inner.simple form {
	padding: 1.5em 0;
	border-top: none;
	margin-top: 0;

}
Mark.count{visibility:hidden;}

.quantity {
	margin-top:30px!important;
}

#price_calculator { width: 60%; }
#price_calculator td { text-align: left; }
body #wrapper #content .product-cat-fabrics .single_add_to_cart_button, body #wrapper #content .product-cat-trimmings .single_add_to_cart_button, body #wrapper #content .product-cat-elastic .single_add_to_cart_button { 
	float: right;
	margin-top: 1em;
}
div.pp_woocommerce div.ppt { display: none!important; }


/* SHOP */
ul.products li.product a img { margin-bottom: 1.7em; }
ul.products li.product {
	background: #f5f5f5;
	padding-bottom: 1.7em;
	-webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
ul.products li.product:hover {
	-webkit-box-shadow: 0px 0px 13px 0px rgba(50, 50, 50, 0.25);
	-moz-box-shadow: 0px 0px 13px 0px rgba(50, 50, 50, 0.25);
	box-shadow: 0px 0px 13px 0px rgba(50, 50, 50, 0.25);
}
ul.products li.product h3 {
	font-size: 17px;
	font-weight: 600;
	line-height: 21px;
	margin-bottom: 0;
	padding: 0 .5em;
}
ul.products li.product .price { 
	font-weight: 600;
	font-size: 14px;
	color: #231f20;
}
.backtotop {
	text-align: center;
	margin-bottom: 1em;
}
.backtotop a { 
	color: #000; 
	font-weight: bold;
}

/* SIDEBAR */
#sidebar h1.page-title {
	margin-bottom: 0;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 22px;
	padding: 1.3em 0;
}
#sidebar .term-description {
	border-top: 1px solid #000;
	padding: 2.3em 0;
}
#sidebar .widget h3 {
	text-transform: uppercase;
	letter-spacing: 1px;
	background: #f5f5f5;
	text-align: center;
	padding: 1em 0;
	margin-bottom: 1em;
}
#woocommerce_product_search-2 { overflow: hidden; }
form#searchform input#s { 
	background: #fff;
	border: 1px solid #353535;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	text-transform: uppercase;
	font-size: 10px;
	color: #a5a5a5;
	float: left;
	display: block;
	width: 66%;
}
form#searchform input#s:active { color: #000; }
form#searchform button#searchsubmit {
	text-indent: -9999px;
	background: #c7c7c7 url('https://shinetrimmingsfabrics.com.au/wp-content/uploads/2014/06/ico-search.png') no-repeat center center;
	padding: 0;
	height: 31px;
	width: 31px;
	border: 1px solid #353535;
	border-left: none!important;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	float: left;
	display: block;
	-webkit-appearance: none;
	-moz-appearance: none;
}
form#searchform input#searchsubmit:active { background-color: #9e9e9e; }
.widget { clear: both; }
#sidebar #text-5 { 
	border-bottom: none;
	padding: 0;
}
.widget ul { list-style: none; }
.widget ul li a, .tagcloud a { 
	text-transform: uppercase;
	color: #000;
	line-height: 22px;
	font-size: 13px!important;
}
.tagcloud a {
	line-height: 1.2em;
	margin-bottom: .5em;
	display: block;
}
.tag-link-23, .tag-link-49 { display: none; }



/* FOOTER */
#text-4 img { padding: 0 4px; }
#text-4 img:hover { opacity: 0.8; }

/* CREATE YOUR OWN SKETCHES */
.page-id-95 .sixcol-one, .page-id-95 .sixcol-one p {
	text-align: center;
	font-weight: bold;
	font-size: 12px;
}
.page-id-95 .sixcol-one img {
	max-height: 300px;
	width: auto;
}


/* LATEST PRODUCTS */
.page-id-70 .page h1.title { 
	padding: 2em;
	text-align: left;
	background: #000 url(http://shinetrimmingsfabrics.com.au/wp-content/uploads/2014/06/latest-shine-products.jpeg) no-repeat center right;
	background-size: auto 100%;
	color: #fff;
	font-weight: 300;
}

/* BLOG */
h1.archive_header {
	font-weight: 300;
	font-size: 2em;
}
.post.category-get-inspired h2 { font-size: 20px; }

/* SIDEBAR */
#sidebar .gform_wrapper .top_label input.medium, #sidebar .gform_wrapper .top_label textarea.textarea {
	width: 97%!important;
	border: none;
	background: #f8f8f8;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	margin-bottom: 0;
}
#sidebar .gform_wrapper .top_label input.medium:focus, #sidebar .gform_wrapper .top_label textarea.textarea:focus { background: #E4E4E4; }


/* CART */
.woocommerce-cart .page .title { display: none; }
.entry table td.product-quantity, .entry table th.product-quantity, .entry table td.product-subtotal, .entry table th.product-subtotal, .entry table td.product-price, .entry table th.product-price { text-align: center; }
body #wrapper #content table.cart td.actions .checkout-button:hover {
}
body #wrapper #content table.cart td.actions .update-button, .cart-collaterals input.update-button {
	background: #fff!important;
	border: 3px solid #FFB5BE!important;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #FFB5BE!important;
	font-weight: 800;
	line-height: 2em;
	padding: .7em 2em .5em 2em;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
}
table.cart td.actions .coupon { display: none; }
.cart-collaterals { }
.cart-collaterals form.shipping_calculator {
	clear: none;
	float: none;
	width: 100%;
}
.cart-collaterals .shipping_calculator h2 { 
	font-size: .9em;
	text-align: center;
}
.cart-collaterals input.checkout-button {
	background: #ed576a!important;
	border: 3px solid #ed576a!important;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #fff!important;
	font-weight: 800;
	line-height: 2em;
	padding: .7em 2em .5em 2em;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
}
.cart-collaterals input.checkout-button:hover {
	border: 3px solid #FFB5BE!important;
}
.cart-collaterals .shipping_calculator h2 a { color: #000; }
.entry table tbody th { text-align: right; }
.entry table.cart thead th {
	padding: 1.5em 1.387em;
	font-size: .8em!important;
	vertical-align: middle;
}
.cart-collaterals #shipping_method { text-align: left; }
.woocommerce form h2 {
	font-size: 1.1em;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: .4em .5em .3em .5em;
}
.cart_totals h2 {
	font-size: 1.1em;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: .4em .5em .3em .5em;
	text-align: center;
}
#ship-to-different-address input { margin-bottom: 0; }
.entry table.cart_totals tr td { text-align: right; }
.entry .cart_totals table tbody td { 
	text-align: center;
	vertical-align: middle;
}
.entry table thead th.product-thumbnail { padding: 1.5em 0; }
table.cart .product-thumbnail { 
	padding: 0;
	width: 120px;
	vertical-align: middle;
}
table.cart .product-thumbnail img {
	max-width: 120px;
	padding: 0!important;
	width: 100%;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
table.cart .product-name { font-size: 11px; }
table.cart .product-name a {
	font-weight: 700;
	font-size: 1.2em;
	color: #000;
}
.entry p.cartdesc {
	font-size: 11px;
	text-transform: lowercase;
}
table.cart td.product-name a.producttitle {
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 700;
	color: #000;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 13px;
}
table.cart dl.variation dt, table.cart dl.variation dd {
	float: left;
	padding-right: .5em;
}
table.cart dl.variation dd p, table.cart dl.variation dt, table.cart dl.variation dd { 
	font-size: 14px;
	line-height: 1em;
}
.entry table td.product-subtotal, .entry table td.product-quantity, table.cart thead .product-thumbnail { text-align: center; }
table.cart a.remove {
	color: #c00;
	background: none;
	font-weight: 400;
	width: auto;
	height: auto;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 10px;
	display: block;
	margin-top: 1.4em;
}
table.cart a.remove:hover { 
	font-weight: 700;
	background: none;
}
dl.variation dt { color: #c00; }


/* WHATS ON */
.post-19 .fourcol-three a {
	text-transform: uppercase;
	font-size: 11px;
	letter-spacing: 1px;
	margin-left: 15px;
}


/* BLOG POSTS */
.single .post .title {
	margin-top: 3em;
	border-bottom: 1px solid #999;
	padding-bottom: .5em;
}
.post-meta { margin-bottom: 5em; }
.post-entries { display: none; }

/* HOME */
#home-panels { overflow: hidden; }

/* CHECKOUT */
ul#shipping_method { padding: 0; }
ul#shipping_method li { list-style: none; }
.cart_item td.product-name dl, .cart_item td.product-name dl p { 
	font-size: 11px;
	line-height: 21px;
	margin: 0;
}
.cart_item td.product-name dl dt {
	float: left; 
	clear: left;
	margin-right: 5px;
}
.cart_item td.product-name dl dd { float: left; }
.cart_item span.amount {
	display: block;
	clear: both;
	padding-top: 1em;
}


/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */

	body {
		border-top: 15px solid #f4f4f4;
		border-left: 15px solid #f4f4f4;
		border-right: 15px solid #f4f4f4;
	}
	ul.nav li a {
		text-transform: uppercase;
		color: #333;
		font-weight: 600;
		padding: 1.3em 1.3em!important;
		font-size: 12px;
	}
	#nav_menu-2 ul li a {
		text-transform: uppercase;
		color: #333;
		font-weight: 600;
		padding: 1.3em 1em!important;
		font-size: 12px;
	}
	ul.nav li a, #nav_menu-2 ul li a, #megaMenu .wpmega-link-title {
		text-transform: uppercase;
		color: #333!important;
		font-weight: 600;
		font-size: 12px;
	}
	#megaMenu li:hover .wpmega-link-title { color: #ed576a!important; }
	#menu-item-90 a, #menu-item-89 a { font-weight: 500; }
	ul.nav li a:hover { text-decoration: underline; }
	#nav_menu-2 {
		border-top: 1px solid #231f20;
		border-bottom: 1px solid #231f20;
		padding: 1em 0;
	}
	#nav_menu-2 ul li {
		display: inline-block;
		list-style: none;
	}
	#navigation ul.cart>li:hover>ul>div {
		background: #f8f8f8!important;
		border: 1px solid #000;
	}
	
	/* SHOP */
	ul.products li.product {
		width: 23%;
		margin-right: 2.6%;
	}
	

	/* COLUMN WIDTHS */
	body.two-col-right #main-sidebar-container #main { width: 79.385%; }
	body.two-col-right #main-sidebar-container #sidebar { width: 17.385%; }
	#sidebar .widget {
		padding: 1em;
		border: 1px solid #000;
		margin-bottom: 0;
	}
	.widget_product_search {  }
	#sod_ajax_layered_nav-2, #woocommerce_product_tag_cloud-2, #woocommerce_product_categories-2 { border-top: none!important; }
	
	
	/* CART */
	.woocommerce-cart .woocommerce .two-col {
		width: 62%;
		float: left;
	}
	.woocommerce-cart .woocommerce .cart-collaterals { 
		width: 33%;
		float: right;
	}
	.cart-collaterals .cart_totals, .cart-collaterals .shipping_calculator, .cart-collaterals .cross-sells {
		width: 100%;
		float: none;
	}
	.cart-collaterals form.shipping_calculator {
		width: 100%!important;
		margin-top: 1.5em;
	}
	.cart-collaterals input { 
		color: #fff!important;
		background: #000;
		width: 100%;
		width: auto;
	}
	.woocommerce-cart #title-row {
		margin-bottom: 3em;
		padding: 30px;
	}
	.woocommerce-cart #title-row .title {
		margin: 0;
		text-transform: uppercase;
		letter-spacing: 4px;
	}
	.woocommerce-cart #title-row .thickline { display: none; }
	
	
	/* CHECKOUT */
	.form-row label {
		font-size: .9em;
		font-weight: 600;
	}
	.form-row .input-text {
		font-size: .9em;
		padding: 9px 5px 5px 5px;
	}
	.form-row .input-text:focus { color: #000; }
	.checkout .col2-set {
		width: 62%;
		float: left;
	}
	.checkout #checkoutfinish { 
			width: 33%;
			float: right;
	}
	.col2-set .col-1, .col2-set .col-2 { width: 46.5%; }
	.checkout .col2-set h3, .checkout #checkoutfinish h3, #order_review_heading {
		padding-bottom: .5em;
		border-bottom: 1px solid #000;
		font-size: 1.1em;
		font-weight: 600;
	}
	#shiptobilling { 
		float: none;
		margin-bottom: 0;
		width: 100%;
	}
	.checkout .shipping_address { margin-top: .5em; }
	.checkout #order_comments_field {
		padding-top: 1em;
		border-top: 1px solid #eee;
		margin-top: 1em;
	}
	.checkout p.form-row { margin-bottom: .5em; }
	.checkout p.form-row.terms { 
		width: 100%;
	}
	.checkout #billing_address_1_field { margin-bottom: 0; }
	.checkout #billing_address_1 { margin-bottom: .2em; }
	.payment_methods li img { display: none; }
	#order_comments { font-size: 13px; }
	#payment #place_order { 
		background: #f7e300;
		color: #000!important;
		display: block;
		width: 100%;
		margin-bottom: 0;
	}
	#payment #place_order:hover { background: #E7D504; }
	#order_review {
		width: 33.5%;
		float: right;
	}
	.entry #order_review table thead th { padding: .75em 1.387em; }
	#order_review .shop_table tfoot tr.shipping { background: #f8f8f8; }
	#order_review .shop_table tfoot tr.order-total { background: #FFB5BE; }
	#order_review .shop_table tfoot tr.order-total th, .shop_table tr.order-total td { color: #000; }
	.payment_box p { font-size: 12px; }
	#payment {
		background: #f8f8f8;
		padding: 1em;
	}
	.payment_methods { margin-bottom: 0!important; }
	.payment_methods li { border-bottom: none; }
	#order_review .shop_table tr.checkout_table_item td.product-name { padding: 0; }
	#order_review .shop_table tr.checkout_table_item td.product-name img {
		margin-right: .8em;
		float: left;
		max-width: 60px;
	}
	.checkout-product-info {
		float: left;
		margin-top: 1em;
		font-size: 11px;
	}
	.checkout-product-info dl.variation dt { 
		float: left;
		padding-right: .5em;
	}
	.product-name strong.product-quantity { font-weight: normal; }
	.woocommerce-checkout #title-row {
		margin-bottom: 3em;
		padding: 30px;
	}
	.woocommerce-checkout #title-row .title {
		margin: 0;
		text-transform: uppercase;
		letter-spacing: 4px;
	}
	.woocommerce-checkout #title-row .thickline { display: none; }
	body #wrapper #payment #place_order { margin-bottom: .7em; }


	/* PRODUCT */
	.woocommerce .images { width: 49%; }
	.product .summary { 
		width: 51%;
		padding: 3em 0;
	}
	.product .summary .inner {
		padding: 0 2em;
		overflow: hidden;
	}
	.single_variation_wrap { padding: 2em 2em 0 2em; }
	
}


@media only screen and (min-width: 1020px) {

	body {  }
	
	/* HOME PAGE GRID */
	.featured_image { margin-bottom: 20px; }
	.home_left { 
		float: left;
		width: 326px;
	}
	.home_right { 
		float: right;
		width: 326px;
	}
	img.center { 
		float: left;
		margin-left: 21px;
	}
	img.top { margin-bottom: 20px; }
	.home_left img, .home_right img { clear: both; }
	
	/* PRODUCTS MENU */
	#megaMenu .sub-menu li.menu-item {
		border-bottom: 1px solid #000!important;
		margin-bottom: 0!important;
	}
	#megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item > ul.sub-menu.sub-menu-1 {
		background: #fff;
	}
	#megaMenu .wpmega-nonlink ul li.widget { margin-bottom: 0; }
	#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item a, #megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget a {
		display: block;
		color: #000;
		font-weight: bold;
		text-transform: uppercase;
		text-align: center;
		-webkit-transition: all .4s ease-in-out;
	    -moz-transition: all .4s ease-in-out;
	    -o-transition: all .4s ease-in-out;
	    transition: all .4s ease-in-out;
	}
	#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget a:hover { opacity: 0.7; }
	#megaMenu li.widget img { margin-top: .8em; }
	#megaMenu .ss-colgroup .ss-col, #megaMenu .wpmega-nonlink li.widget, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup > ul > li {
		padding-left: .9%;
		padding-right: .9%;
	}
	#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item, #megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget {
		min-width: 94px;
		width: 94px;
	}
	#navigation .menus.nav-icons-1.cart-extended .side-nav { z-index: 9999; }
	
	/* PRODUCT */
	.upsells ul li.product {
		width: 235px;
		height: 235px;
		position: relative;
		overflow: hidden;
		padding-bottom: 0!important;
		-webkit-transition: all .6s ease;
	    -moz-transition: all .6s ease;
	    -o-transition: all .6s ease;
	    transition: all .6s ease;
	}
	.upsells ul.products li.product a img { margin-bottom: 0!important; }
	.upsells ul li .product-info {
		display: none;
		width: 235px;
		height: 235px;
		background: rgba(237,87,106,.7);
		-webkit-transition: all .6s ease;
	    -moz-transition: all .6s ease;
	    -o-transition: all .6s ease;
	    transition: all .6s ease;
	}
	.upsells ul li:hover .product-info {
		display: block;
		position: absolute;
		top: 0;
		left: 0;
	}
	.upsells ul li .product-info h3 {
		color: #fff;
		padding: 1em;
		margin-top: 3.5em;
	}
	

}


@media only screen and (min-width : 320px) and (max-width : 568px) {
	
	/* HEADER */
	#logo img {
		max-width: 160px;
		margin-bottom: 1.5em;
	}
	p.contact { margin-bottom: 12px; }
	
	/* MENU */
	#megaMenu ul ul.sub-menu li.menu-item .wpmega-nonlink a img, #megaMenu #megaMenuToggle, #navigation h3 { display: none; }
	#megaMenu.megaResponsiveToggle ul.megaMenu { display: block!important; }
	#megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 { background: #fff; }
	
	/* HOME */
	.home #inner-wrapper { padding: 0; }
	img { height: auto; }
	.home #main-sidebar-container img.featured_image { max-width: 100%; }
	.home #main-sidebar-container img { 
		width: 100%;
		max-width: 90%;
		padding: .7em 0;
		margin: 0 auto;
		display: block;
	}
	.home_left, .home_right { 
		/* padding: 0 1em;
		display: none; */
	}
	.home_left img, .home_right img { padding: 1em 0; }
	
	/* SIDEBAR */
	.widget ul li a, .tagcloud a { display: block; }
	
	/* CATEGORY */
	.archive h1.page-title {
		text-align: center;
		text-transform: uppercase;
		font-size: 20px;
		margin-bottom: 1.5em;
		padding-bottom: 1em;
		border-bottom: 1px solid #000;
	}
	
	/* PRODUCT */
	.single-product #logo img { max-width: 100px; }
	.single-product p.contact { display: none; }
	.single-product h1.product_title {
		margin: 0 0 .7em 0;
		font-size: 1.5em;
		border-bottom: 1px solid #000;
		padding-bottom: .7em;
	}
	.single-product #content { padding-top: .5em; }
	.productshare { display: none; }
	.woocommerce .summary .inner { padding: 1.2em; }
	.woocommerce .summary form {
		padding: 0;
		margin-bottom: 0;
	}
	.single_variation_wrap {
		margin-top: 0;
		padding: 1.2em;
	}
	.single_variation { width: auto; }
	.single_variation_wrap .fix { margin-bottom: .2em; }
	.woocommerce .summary .quantity.buttons_added {
		float: right;
		margin: 0;
	}
	.quantity .qty { 
		margin: 0; 
		padding: .6em 1.5em;
	}
	.addtocart {
		float: none;
		width: 100%;
	}
	.addtocart p { background-position: 60px center; }
	body #wrapper #content .single_add_to_cart_button { 
		width: 100%;
		margin-top: 2.5em;
		margin-bottom: 2em;
	}
	.woocommerce .related, .woocommerce .upsells { display: none; }
	
	/* Cart */
	.woocommerce-checkout .page .title {
		margin: 0 0 .7em 0;
		font-size: 1.5em;
		border-bottom: 1px solid #000;
		padding-bottom: .7em;
	}
	.woocommerce-cart #logo img { max-width: 100px; }
	.woocommerce-cart p.contact { display: none; }
	table.cart .product-thumbnail { width: 80px; }
	.entry table td.product-price, .entry table th.product-price { display: none; }
	.cart-collaterals .cross-sells { display: none; }
	
	/* CHECKOUT */
	body #wrapper #payment #place_order {
		float: none;
		width: 100%;
	}
	.woocommerce-checkout .page .title {
		margin: 0 0 .7em 0;
		font-size: 1.5em;
		border-bottom: 1px solid #000;
		padding-bottom: .7em;
	}
	.woocommerce-checkout #logo img { max-width: 100px; }
	.woocommerce-checkout p.contact { display: none; }
	.woocommerce-checkout .woocommerce_message, .woocommerce-checkout .woocommerce_info, .woocommerce-checkout .woocommerce_error, .woocommerce-checkout .woocommerce-message, .woocommerce-checkout .woocommerce-info, .woocommerce-checkout .woocommerce-error { font-size: .8em; line-height: 1.2em; }

	
	
}
@media only screen and (min-width : 768px) and (max-width : 1024px) {

	img { height: auto; }
	
	/* HEADER */
	#logo img { max-width: 120px; }
	#menu-item-35 { display: none!important; }
	#navigation ul.cart a.cart-contents { overflow: hidden; }
	#navigation ul.cart a.cart-contents + ul { display: none!important; }
	#megaMenu ul ul.sub-menu li.menu-item .wpmega-nonlink a img { display: none; }
	#megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
		background: #fff;
		border-bottom: 1px solid #000;
	}
	
	/* HOME */
	img.featured_image { margin-bottom: 13px; }
	.home_left { 
		float: left;
		width: 32%;
	}
	.home_right { 
		float: right;
		width: 32%;
	}
	img.center { 
		float: left;
		width: 32%;
		margin-left: 14px;
	}
	.home_right .top, .home_left .top { margin-bottom: 16px; }
	
	/* SHOP CATEGORY */
	body.two-col-right #main-sidebar-container #main, body.two-col-right #main-sidebar-container #sidebar { width: 100%; }
	#sidebar {
		border-top: 1px solid #000;
		padding-top: 1em;
	}
	#sidebar .widget {
		padding: 1em;
		border: none;
		margin-bottom: 0;
		width: 21%;
		float: left;
		clear: none;
	}
	
	/* PRODUCT */
	.addtocart p { margin-bottom: 0; }
	.product .summary { 
		padding-top: 2em; 
		padding-bottom: 0;
	}
	.woocommerce .summary form {
		padding-bottom: 0;
		margin-bottom: 0; 
	}
	.woocommerce .summary table.variations { width: 220px; }
	.single_variation { width: auto; }
	.woocommerce .summary form { padding-top: 0; }
	.single_variation_wrap select { width: 70%; }
	
	/* CHECKOUT *** OMITTED AS CAUSES CONFLICT ON CHECKOUT PAGE
	.form-row input[type=checkbox], input[type="radio"] {
		-webkit-appearance: none; 
		border: 2px solid #000;
		margin-bottom: 0;
	}*/
	
	/* COUNT HIGHLIGHT */
	ul.products .count { display:none !important; }

}

/* Fixes 2015 October */

@media only screen and (min-width: 768px) {
	.payment_methods + .form-row #place_order,
	.checkout p.form-row.terms {
		float:none !important;	 
	}
}
.woocommerce .summary table.variations { 
	width: 100%;
	float: none;
    margin-bottom: 3rem;
}

.woocommerce .summary table.variations select {
	width:100%;
	max-width:300px;	
}
@media only screen and (min-width: 768px) {
.form-row label {
    font-size: none;
    }
}